@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
a{
color:black;
text-decoration:none;
}
a.menu{
font-family: 'Open Sans Condensed', sans-serif;
color:black;
font-size:15px;
text-decoration:none;
}
p{
font-family: 'Open Sans Condensed', sans-serif;
color:black;
font-size:15px;
}
h1{
font-family: 'Open Sans Condensed', sans-serif;
color:#8a4a05;
font-weight:bold;
font-style:italic;
font-size:25px;
}
td{
font-family: 'Open Sans Condensed', sans-serif;
color:black;
font-size:15px;
}
body{
margin:0px;
background-color:#ffffff;
background-image:url('gfx/background.jpg');
background-size:100%;

}
table.maintable{
border:1px solid #000000;
}

td.top{
border-bottom:1px solid #000000;
}

img.toplogo{
}

td.menu{
height:500px;
width:200px;
background-color:#5ca3a6;
opacity:0.8;
vertical-align:top;
padding:5px;
}


td.bottom{
background-color:white;
}